/*
 Theme Name:   Gimme Hoop
 Description:  Woodmart Child Theme
 Author:       Gimme Hoop
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
*/
.product_title.wd-entities-title {
	font-family: Helvetica !important;
}.del_text-align, .summary-inner span, .summary-inner label,.summary-inner div {
	font-family: Helvetica !important;
}.wd-accordion-title.woodmart-accordion-title.tab-title-description.active {
	font-family: Helvetica !important;
}.woocommerce-breadcrumb a {
	font-family: Helvetica !important;
}
.content_shoft .col-sm-6.leftimg {
	float: left;
	padding: 0px !important;
}.container.related-and-upsells {
	float: left;
	width: 100%;
}.product-tabs-wrapper {
	float: left;
	width: 100%;
}.fullwdth_text {
	float: left;
	width: 100%;
}.content_shoft {
	float: left;
	width: 100%;
}.content_shoft:nth-child(2n) .col-sm-6.leftimg {
	float: right !important;
}.content_shoft .col-sm-6.leftimg img {
	width: 100%;
}
.content_shoft .col-sm-6.leftimg img {
	width: 100%;
	height: auto;
	object-fit: cover;
}.content_shoft .col-sm-6.right_content {
	float: right;
	padding: 70px 60px 30px 60px;
	font-family: Helvetica;
	line-height: 32px;
}

.content_shoft .col-sm-6.right_content {
	float: right;
}.tab_fullwidth {
    float: left;
    width: 100%;
}
.container.related-and-upsells {
	width: 100%;
	float: none;
}.product-review.countReviews h2 {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 25px;
}.bttom_review {
    float: left;
    width: 100%;
}ul.list-cptapagination li {
    float: left;
    width: auto;
    margin: 0px 8px;
}ul.list-cptapagination {
    float: left;
    width: 100%;
    list-style: none;
}div#cptapagination-list {
    float: left;
    width: 100%;
}ul.list-cptapagination li {
    float: left;
    width: auto;
    margin: 0px 8px;
    list-style: none;
}ul.list-cptapagination {
    max-width: 200px;
    margin: auto;
}.gigantic.pagination input {
	border: none !important;
	width: 50px;
	text-align: center;
}div#tab-description {
    margin: 0px !important;
    padding: 0px !important;
}.fullwdth_text {
    display: none !important;
}

.lightui1{border:1px solid;border-color:#bdbdbd;border-radius:2px;
padding: 20px;
background: #ffffff;}

.lightui1-shimmer {
  -webkit-animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeHolderShimmer;
  -webkit-animation-timing-function: linear;
  background: #d8d8d8;
  background-image: linear-gradient(to right, #d8d8d8 0%, #bdbdbd 20%, #d8d8d8 40%, #d8d8d8 100%);
  background-repeat: no-repeat;
  background-size: 800px 104px;
  height: 104px;
  position: relative
}

.lightui1-shimmer div {
  background: #ffffff;
  height: 6px;
  left: 0;
  position: absolute;
  right: 0
}


.lightui1-shimmer {
	-webkit-animation-duration: 1s;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-name: placeHolderShimmer;
	-webkit-animation-timing-function: linear;
	background: #e6e4e4;
	background-image: linear-gradient(to right, #e8e8e8 0%, #e8e8e8 20%, #e8e8e8 40%, #e8e8e8 100%);
	background-repeat: no-repeat;
	background-size: 800px 104px;
	height: 104px;
	position: relative;
}

.lightui1b-shimmer div {
  background: #ffffff;
  height: 6px;
  left: 0;
  position: absolute;
  right: 0
}


.lightui2{border:1px solid;border-color:#bdbdbd;border-radius:2px;
padding: 20px;
background: #f0f0f0;}

.lightui2-shimmer {
  -webkit-animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeHolderShimmer;
  -webkit-animation-timing-function: linear;
  background: #d8d8d8;
  background-image: linear-gradient(to right, #d8d8d8 0%, #bdbdbd 20%, #d8d8d8 40%, #d8d8d8 100%);
  background-repeat: no-repeat;
  background-size: 800px 104px;
  height: 104px;
  position: relative
}

.lightui2-shimmer div {
  background: #f0f0f0;
  height: 6px;
  left: 0;
  position: absolute;
  right: 0
}


.lightui2b-shimmer {
  -webkit-animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeHolderShimmer;
  -webkit-animation-timing-function: linear;
  background: #bdbdbd;
  background-image: linear-gradient(to right, #bdbdbd 0%, #999999 20%, #bdbdbd 40%, #bdbdbd 100%);
  background-repeat: no-repeat;
  background-size: 800px 104px;
  height: 104px;
  position: relative
}

.lightui2b-shimmer div {
  background: #f0f0f0;
  height: 6px;
  left: 0;
  position: absolute;
  right: 0
}



.darkui1{border:1px solid;border-color:#656871;border-radius:2px;
padding: 20px;
background: #414247;}

.darkui1-shimmer {
  -webkit-animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeHolderShimmer;
  -webkit-animation-timing-function: linear;
  background: #656871;
  background-image: linear-gradient(to right, #656871 0%, #888b94 20%, #656871 40%, #656871 100%);
  background-repeat: no-repeat;
  background-size: 800px 104px;
  height: 104px;
  position: relative
}

.darkui1-shimmer div {
  background: #414247;
  height: 6px;
  left: 0;
  position: absolute;
  right: 0
}


.darkui2{border:1px solid;border-color:#656871;border-radius:2px;
padding: 20px;
background: #313236;}

.darkui2-shimmer {
  -webkit-animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeHolderShimmer;
  -webkit-animation-timing-function: linear;
  background: #50535a;
  background-image: linear-gradient(to right, #50535a 0%, #656871 20%, #50535a 40%, #50535a 100%);
  background-repeat: no-repeat;
  background-size: 800px 104px;
  height: 104px;
  position: relative
}

.darkui2-shimmer div {
  background: #313236;
  height: 6px;
  left: 0;
  position: absolute;
  right: 0
}


.highcontrast1{border:1px solid;border-color:#5c5c5c;border-radius:2px;
padding: 20px;
background: #d8d8d8;}

.highcontrast1-shimmer {
  -webkit-animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeHolderShimmer;
  -webkit-animation-timing-function: linear;
  background: #999999;
  background-image: linear-gradient(to right, #999999 0%, #737373 20%, #999999 40%, #999999 100%);
  background-repeat: no-repeat;
  background-size: 800px 104px;
  height: 104px;
  position: relative
}

.highcontrast1-shimmer div {
  background: #d8d8d8;
  height: 6px;
  left: 0;
  position: absolute;
  right: 0
}


.highcontrast2{border:1px solid;border-color:#5c5c5c;border-radius:2px;
padding: 20px;
background: #bdbdbd;}

.highcontrast2-shimmer {
  -webkit-animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeHolderShimmer;
  -webkit-animation-timing-function: linear;
  background: #737373;
  background-image: linear-gradient(to right, #737373 0%, #454545 20%, #737373 40%, #737373 100%);
  background-repeat: no-repeat;
  background-size: 800px 104px;
  height: 104px;
  position: relative
}

.highcontrast2-shimmer div {
  background: #bdbdbd;
  height: 6px;
  left: 0;
  position: absolute;
  right: 0
}



._2iwo {
  height: 200px;
  padding: 12px
}

.__z8 {
  height: 150px;
  padding: 12px
}

div._2iwr {
  height: 40px;
  left: 40px;
  right: auto;
  top: 0;
  width: 8px;
}

div._2iws {
  height: 8px;
  left: 48px;
  top: 0
}

div._2iwt {
  left: 136px;
  top: 8px
}

div._2iwu {
  height: 12px;
  left: 48px;
  top: 14px
}

div._2iwv {
  left: 100px;
  top: 26px
}

div._2iww {
  height: 10px;
  left: 48px;
  top: 32px
}

div._2iwx {
  height: 20px;
  top: 40px
}

div._2iwy {
  left: 410px;
  top: 60px
}

div._2iwz {
  height: 13px;
  top: 66px
}

div._2iw- {
  left: 440px;
  top: 79px
}

div._2iw_ {
  height: 13px;
  top: 85px
}

div._2ix0 {
  left: 178px;
  top: 98px
}

@-webkit-keyframes placeHolderShimmer {
  0% {
    background-position: -468px 0
  }
  100% {
    background-position: 468px 0
  }
}

@-webkit-keyframes prideShimmer {
  from {
    background-position: top left
  }
  to {
    background-position: top right
  }
}
._4-u5 {
  background-color: #ffffff
}

._4-u7 {
  background-color: #ffffff
}

._57d8 {
  background-color: #ffffff
}

._4-u8 {
  background-color: #ffffff
}.rewiew2_cont img {
	float: left;
}	.slideshow .item img {
  width: 100%;
  -webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  -webkit-transform: scale(1.3);/*-webkit-transform: scale(1.2);*/
          transform: scale(1.3);/*transform: scale(1.2)*/
}
.product_rewiews2_cont .slick-track {
	width: 100% !important;
	transform: none !important;
}
.product_rewiews2_cont .start_loop.slick-slide {
	display:none !important;
}
.product_rewiews2_cont .start_loop.slick-slide.slick-current.slick-active {
	display:block !important;
	
}
.product_rewiews2_cont .slick-arrow {
	background: #000 !important;
	padding: 5px;
	color: #fff !important;
	border-radius: 5px;
}
.product_rewiews2_cont .slick-arrow.slick-disabled {
	background: #000 !important;
	padding: 5px;
	color: #fff !important;
	border-radius: 5px;
}
.product_rewiews2_cont .start_loop.slick-slide {
	height: auto !important;
}
.product_rewiews2_cont .slick-arrow {
	font-size: 15px;
	color: #fff !important;
	width: auto;
	padding: 5px !important;
}
@media screen and (max-width:768px){
.content_shoft .col-sm-6.right_content {
	float: right;
	padding:20px;
	font-family: Helvetica;
	line-height: 32px;
}
.product_rewiews2_cont .slick-prev, .product_rewiews2_cont .slick-next {

	bottom: -2% !important;
}
.product_rewiews2_cont .slick-next.slick-arrow {
	right: 30%;
}
.product_rewiews2_cont .slick-prev {
	left: 28%;
}
.content_shoft .col-sm-6.right_content h2 { font-size:30px; }

p.woocommerce-notice.woocommerce-notice--success.offer-code-cont{
    line-height: 1.2;
}

span.bott-not-succ{
    margin-top:5px;
}

}
@media screen and (max-width:360px){
    .product_rewiews2_cont .slick-prev {
        left: 19%;
    }
   .product_rewiews2_cont  .slick-next.slick-arrow {
    right: 25%;
}
.product_rewiews2_cont .slick-prev, .slick-next {
    bottom: 0% !important;
}
}

p.woocommerce-notice.woocommerce-notice--success.offer-code-cont {
    border: 4px solid red;
    padding: 10px;
    font-size:24px;
    font-weight: 600;
    text-align: center;
}

span.bott-not-succ {
    font-size: 14px;
    width  :100%;
    float:left;
}
span.countDownContainer {
    width: 100%;
    text-align: center;
}

.countDownContainer span {
    display: inline-block;
    text-align: center;
    padding: 2%;
}

span#cntdwndays,#cntdwnhours,#cntdwnminutes,#cntdwnseconds,span.text-cont {
    clear: both;
    float: left;
    width: 100%;
}

#offerd_products button.slick-arrow {
    position: absolute;
    font-size: 0;
}

#offerd_products .slick-slide { 
    padding: 20px;
}

.single_variation_wrap .price{
    margin-left:27px;
}

span.count_flag {
    float: left;
    object-fit: cover;
    margin-left: -27px;
    margin-top: 2px;
    position: absolute;
}

.count_flag img {
    width: 24px;
    object-fit: cover;
    height: 14px;
    vertical-align: middle;
}

/* .elementor-7868 .elementor-element.elementor-element-5780348f {
    display: none;
}
 */